<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEnvironmentalCreditEvaluationNotificationMapper">
    
    <resultMap type="CrmEnvironmentalCreditEvaluationNotification" id="CrmEnvironmentalCreditEvaluationNotificationResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="companyName"    column="company_name"    />
        <result property="creditRating"    column="credit_rating"    />
        <result property="evaluationTime"    column="evaluation_time"    />
        <result property="fiscalYear"    column="fiscal_year"    />
        <result property="creditScore"    column="credit_score"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>